html {
    font-family: 'unicreditregular';
}

body {
    min-height: 100vh;
}

.big-loader {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(255,255,255,.8);
    display: none;
}

h1,.uk-h1,
h2,.uk-h2,
h3,.uk-h3,
h4,.uk-h4,
h5,.uk-h5,
h6,.uk-h6 {
    font-family: 'unicreditbold';
}

strong,
.uk-text-bolder {
    font-family: 'unicreditmedium';
}

.uk-text-primary,
.uk-link {
    color: #FB0318 !important;
}

.tm-background-grey {
    background: #ececec;
}

.uk-input,
.uk-select,
.uk-textarea {
    border-radius: 8px;
    border-color: #9C9C9C;
}

.uk-input:focus,
.uk-select:focus,
.uk-textarea:focus {
    border-color: #FB0318;
}

.uk-button {
    border-radius: 8px;
    text-transform: none;
    font-size: 1.1rem;
}

.uk-button-default {
    border-color: #9C9C9C;
    background-color: #ccc;
}

.uk-button-primary {
    border-color: #A90210;
    background-color: #FB0318;
}
.uk-button-primary:hover {
    border-color: #FB0318;
    background-color: #A90210;
}

.uk-heading-line>::after, .uk-heading-line>::before {
    border-bottom-color: #cccccc;
}

.uk-form-label {
    font-size: 18px;
    font-family: 'unicreditmedium';
}

.tm-text-normal {
    font-family: 'unicreditregular';
}

.tm-text-account {
    font-size: 22px;
    line-height: 18px;
}

.tm-background-white {
    background: #fff;
}

.reduce_lineheight {
    line-height: 18px;
    padding: 10px;
}

.tm-badge-choice {
    top: -8px;
    right: -8px;
    background: #333;
    min-width: 24px;
    height: 24px;
    font-size: 13px;
}

.uk-tab>.uk-active>a {
    border-color: #fb0618;
}

.uk-text-success {
    color: #1aae76 !important;
}

.uk-link {
    color: #FB0318;
}

.uk-checkbox {
    border-radius: 5px;
    border-color: #9C9C9C;
    padding: 10px;
    background-color: #fff;
}

.uk-checkbox:checked, .uk-checkbox:indeterminate, .uk-radio:checked {
    background-color: #fb0618 !important;
}

.uk-checkbox:active, .uk-checkbox:focus {
    border-color: #fb0618;
}

.tm-upload-ready {
    border-color: rgba(122,182,29,1.00);
    background-color: rgba(122,182,29,0.30);
}

.uk-card-primary {
    background-color: #96b714;
}

.uk-sticky.uk-active{
    background: #fff;
}

.uk-padding-xsmall {
    padding: 5px 8px;
}